<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="71">
    <author>Landrayfarm,Starlexas</author>
    <version>1.0.0.0</version>
    <iconFilename>store_case.dds</iconFilename>
	
	<title>
        <en>LRZ150</en>
    </title>
    <description>									
        <en><![CDATA[Here is a Charger New Case]]></en>
		
        <de><![CDATA[Hier ist ein Ladegerät Case.]]></de>
    </description>
	
	<multiplayer supported="true"/>	

    
	<storeItems>		
		<storeItem xmlFilename="case1.xml"/>
    </storeItems>

	
</modDesc>
